package com.seamew.lottery.domain.strategy.model.res;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author: seamew
 * @Title: DrawAlgorithmResult
 * @CreateTime: 2023年03月03日 22:25:00
 * @Description: 抽奖算法结果
 * @Version: 1.0
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class DrawAlgorithmResult {
    /**
     * 奖品ID
     */
    private String awardId;

    /**
     * 奖品剩余库存
     */
    private Integer awardSurplusCount;
}
